<?xml version="1.0" encoding="utf-8"?>
<ModelLabAnalogEntries>
  <Supplier>MIS Implants</Supplier>
  <DisplayInformation>MIS_ MODEL_Multi-Unit (Rev. 2.1) </DisplayInformation>
  <LabAnalogs>
    <ModelLabAnalogEntry>
      <RotationalSymmetry>1</RotationalSymmetry>
      <ModelLabAnalogFile>MU-MAN10_04.sdfa</ModelLabAnalogFile>
      <RetentionMeshType>
        <ModelLabAnalogRetentionFile>MU-MAN10 SHELL.sdfa</ModelLabAnalogRetentionFile>
      </RetentionMeshType>
      <CompatibleImplants>
        <string>MIS_Multi-Unit* : *</string>
      </CompatibleImplants>
	  	<OffsetMethod>RadialOffset</OffsetMethod> 
		<OffsetMaximum>0.5</OffsetMaximum> 
		<OffsetMinimum>0</OffsetMinimum> 
		<OffsetProvided>0.037</OffsetProvided>
    </ModelLabAnalogEntry>
  </LabAnalogs>
</ModelLabAnalogEntries>